# RonaldoFoxConn

Project to be submited to FoConn as requirement to new position

Using Visual Studio 2017

Sql Server Express

Backupd of database: FoxConnDatabase

After lunch put http://localhost:54873/Home/Product in your browser

You can addd, update, delete or modigy products

Graph is static just to demo

In web.config data source is "data source=localhost\SQLEXPRESS" but change to your own.